/*
* FONTS
*/
/*
* MEDIA QUERIES
*/
/*
* SPACING
*/
/*
* LAYOUT 
*/
/* 
* library of mixins and variables for styling the controls in the UI Library.
* FOR USE ONLY BY FILES WITHIN THE UI LIBRARY PACKAGE ITSELF. DO NOT INCLUDE THIS FILE ELSEWHERE.
*/
/*
 * Typography
 */
/*
 * Color and styling mixins
 */
/*
 * meters (used for range slider, progress meter, and similar meters)
 */
/*
  * checkboxes and radios
  */
/*
  * option sets
  */
/*
 * NEW PLATFORM standard styling for controls that look like textbuttons
 */
/*
 * Icons and sprites
 *
 * height and width variables are in CSS pixels rather than image pixels
 */
/* 
 * "packagecssroot" is the path to the root CSS directory within the UI Library package. 
 * This path will be relative to the stylesheet that uses the mixin, not to the location of the mixin itself.
 * From the package's own stylesheets in /css/controls, this would therefore be "..", which is why that value is the default.
 * However, if these mixins are used outside the package, this will need to be explicitly set to something like "/vp/css/pkg/vp.uilibrary"
 */
/*
 * =============================================================================================================
 * GLOBALS FOR OLD PLATFORM ONLY.
 * Not for use on the new platform.
 * =============================================================================================================
 */
/* 
    Reminder: for use ONLY within the UI Library package! 

    Primarily used by the .typography-2017 selector, but also needed by some other UI Library elements that should 
    have this typography whether or not they are inside a typography-2017 section (e.g. the 2017 modal dialog skins).
*/
/* 
 * DEPRECATED. Use the visually-hidden() mixin instead of this value. 
 * some form elements need to hidden from view, but if you use display:none, some browsers have problems with event handlers.
 * instead, we have a mixin set the left property to this value, to shift the element leftwards out of view.
 */
/* 
 * Calculate the left margin on mobile from the UI Library
 */
.icon-bullet-point {
  margin-bottom: 16px;
  display: flex;
  align-items: center;
}
.icon-bullet-point .icon {
  height: 32px;
  width: 32px;
  min-width: 32px;
  display: inline-block;
  margin-right: 16px;
}
.icon-bullet-point .icon img {
  width: 100%;
  height: 100%;
}
.icon-bullet-point .icon-label {
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .icon-bullet-point {
    margin-bottom: 4px;
  }
  .icon-bullet-point .icon {
    display: none;
  }
  .icon-bullet-point .icon-container {
    margin-bottom: 4px;
  }
  .icon-bullet-point .icon-label {
    font-size: 13px;
  }
  .standard-product-tile .icon-bullet-point {
    margin-left: 40.66666667%;
  }
}
